body,
html {
    height: 100%;
    overflow-x: hidden;
    scroll-behavior: smooth;
}


/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXX_SOCIAL_XXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.site-header {
  font-family: "Manrope", sans-serif;
    /* border-bottom: 3px solid #e60000; */
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 50px;
    width: 100vw;
    background-color: black;
    z-index: 6;
  }
  
  .ingr {
    display: flex;
    align-items: center;
    position: relative;
    height: 100%;
    margin-left: 14px;
  }
  .ingr > img {
    content: url(imgs/ingr_logo.png);
    max-height: 70%;
  }
  
  .social_chunk {
    display: flex;
    flex-direction: row;
    height: 100%;
    align-items: center;
    margin-right: 15px;
  }
  
  #fb_logo {
    display: flex;
    align-items: center;
    position: relative;
    height: 100%;
    margin-right: 14px;
  }
  #fb_logo > img {
    content: url(imgs/fb_logo.png);
    max-height: 50%;
  }
  
  #x_logo {
    display: flex;
    align-items: center;
    position: relative;
    height: 100%;
    margin-right: 14px;
  }
  #x_logo > img {
    content: url(imgs/x_logo.png);
    max-height: 50%;
  }
  
  #ig_logo {
    display: block;
    position: relative;
    height: 30%;
    margin-right: 14px;
  }
  #ig_logo > img {
    content: url(imgs/ig_logo.png);
    max-height: 100%;
  }
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXX_SOCIAL_XXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/


.carousel > input[type="radio"]:nth-child(1):checked ~ .carousel__prev > label:nth-child(5), .carousel > input[type="radio"]:nth-child(1):checked ~ .carousel__next > label:nth-child(2), .carousel > input[type="radio"]:nth-child(2):checked ~ .carousel__prev > label:nth-child(1), .carousel > input[type="radio"]:nth-child(2):checked ~ .carousel__next > label:nth-child(3), .carousel > input[type="radio"]:nth-child(3):checked ~ .carousel__prev > label:nth-child(2), .carousel > input[type="radio"]:nth-child(3):checked ~ .carousel__next > label:nth-child(4), .carousel > input[type="radio"]:nth-child(4):checked ~ .carousel__prev > label:nth-child(3), .carousel > input[type="radio"]:nth-child(4):checked ~ .carousel__next > label:nth-child(5), .carousel > input[type="radio"]:nth-child(5):checked ~ .carousel__prev > label:nth-child(4), .carousel > input[type="radio"]:nth-child(5):checked ~ .carousel__next > label:nth-child(1) {
    opacity: 1 !important;
    z-index: 3;
}
*, *:before, *:after {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
body {
    background: #000000;
    margin: 0;
    overflow-x: clip;
    /* overflow-y: clip; */
}
.container {
    width: 900px;
    min-width: 900px;
    margin: 50px auto;
}
.carousel {
    width: 100%;
    height: 20vw;
    position: relative;
    overflow: hidden;
}
.carousel > input[type="radio"] {
    position: absolute;
    left: 0;
    opacity: 0;
    top: 0;
}
.carousel > input[type="radio"]:checked ~ .carousel__items .carousel__item, .carousel > input[type="radio"]:checked ~ .carousel__prev > label, .carousel > input[type="radio"]:checked ~ .carousel__next > label {
    opacity: 0;
}
.carousel > input[type="radio"]:nth-child(1):checked ~ .carousel__items .carousel__item:nth-child(1) {
    opacity: 1;
}
.carousel > input[type="radio"]:nth-child(1):checked ~ .carousel__nav > label:nth-child(1) {
    background: #ccc;
    cursor: default;
    pointer-events: none;
}
.carousel > input[type="radio"]:nth-child(2):checked ~ .carousel__items .carousel__item:nth-child(2) {
    opacity: 1;
}
.carousel > input[type="radio"]:nth-child(2):checked ~ .carousel__nav > label:nth-child(2) {
    background: #ccc;
    cursor: default;
    pointer-events: none;
}
.carousel > input[type="radio"]:nth-child(3):checked ~ .carousel__items .carousel__item:nth-child(3) {
    opacity: 1;
}
.carousel > input[type="radio"]:nth-child(3):checked ~ .carousel__nav > label:nth-child(3) {
    background: #ccc;
    cursor: default;
    pointer-events: none;
}
.carousel > input[type="radio"]:nth-child(4):checked ~ .carousel__items .carousel__item:nth-child(4) {
    opacity: 1;
}
.carousel > input[type="radio"]:nth-child(4):checked ~ .carousel__nav > label:nth-child(4) {
    background: #ccc;
    cursor: default;
    pointer-events: none;
}
.carousel > input[type="radio"]:nth-child(5):checked ~ .carousel__items .carousel__item:nth-child(5) {
    opacity: 1;
}
.carousel > input[type="radio"]:nth-child(5):checked ~ .carousel__nav > label:nth-child(5) {
    background: #ccc;
    cursor: default;
    pointer-events: none;
}
.carousel__items {
    margin: 0;
    padding: 0;
    list-style-type: none;
    width: 100%;
    height: 600px;
    position: relative;
}
.carousel__item {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    transition: opacity 2s;
    -webkit-transition: opacity 2s;
}
.carousel__item img {
    width: 100%;
    vertical-align: middle;
}
.carousel__prev > label, .carousel__next > label {
    border: 1px solid #fff;
    border-radius: 50%;
    cursor: pointer;
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    opacity: 0;
    z-index: 2;
}
.carousel__prev > label:hover, .carousel__next > label:hover, .carousel__prev > label:focus, .carousel__next > label:focus {
    opacity: 0.5 !important;
}
.carousel__prev > label:before, .carousel__next > label:before, .carousel__prev > label:after, .carousel__next > label:after {
    content: "";
    position: absolute;
    width: inherit;
    height: inherit;
}
.carousel__prev > label:before, .carousel__next > label:before {
    background: linear-gradient(to top, #fff 0%, #fff 10%, rgba(51, 51, 51, 0) 10%), linear-gradient(to left, #fff 0%, #fff 10%, rgba(51, 51, 51, 0) 10%);
    width: 60%;
    height: 60%;
    top: 20%;
}
.carousel__prev > label {
    left: 2%;
}
.carousel__prev > label:before {
    left: 35%;
    top: 20%;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}
.carousel__next > label {
    right: 2%;
}
.carousel__next > label:before {
    left: 10%;
    transform: rotate(315deg);
    -webkit-transform: rotate(315deg);
}
.carousel__nav {
    position: absolute;
    bottom: 3%;
    left: 0;
    text-align: center;
    width: 100%;
    z-index: 3;
}
.carousel__nav > label {
    border: 1px solid #fff;
    display: inline-block;
    border-radius: 50%;
    cursor: pointer;
    margin: 0 0.125%;
    width: 20px;
    height: 20px;
}

  

/* Extra small devices (portrait phones, less than 576px)
    No media query since this is the default in Bootstrap*/

/*Small devices (landscape phones, 576px and up)*/

@media (max-width: 575.98px) {
    .col-xs-6 {
        max-width: 50%;
        padding: 0.4rem;
    }
}

@media (min-width: 1px) {
    body {
        background-color: #000000;
        /* background: linear-gradient(to top, black, black, #f7222c); */
    }

    .navbar {
        background-color: #ffffff;
        position: fixed;
        top:0;
        width: 100vw;
        padding: 0px;
        margin: 0px;
        z-index: 5;
    }

    .header_custom {
        background-color: white;
        /* height: 55px !important; */
        width: 100vw;
    }

    .hero_container {
        width: 100vw;
        /* height: 50vh; */
        position: relative;
        overflow: hidden;
        /* display: flex; */
        background-color: #f0f8ff00;
    }

    .hero_desk {
        display: none;
    }

    .hero_mob {
        display: block;
        position: relative;
        width: 100%;
        top: 0;
        right: 0;
        z-index: 4;
    }

    .hero_vid {
      position: fixed;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      z-index: 3;
      height: 100vh;
  }
  

    .mob_header_title {
        display: block;
        background-color: black;
        padding: 10px;
        font-family: "Manrope", sans-serif;
        text-align: center;
        color: white;
    }

    .article_text {
        z-index: 1;
    }

    #sponsor_inheader {
        height: 30%;
    }



    /*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
    /*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
    /*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

    #content {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        /* padding-top: 10px;
        margin-top: 60px; */
        margin-top: -100px;
        /* margin-bottom: 300px; */
        padding-bottom: 100px;
    }

    .carousel {
        height:auto !important;
        padding: 5px;
    }

    .carousel-indicators {
        display: none;
    }

    .item {
        display: flex;
        flex-direction: column;
        width: 90vw;
        height: 70vw;
        box-sizing: border-box;
        padding: 6px;
        padding-top: 5px;
        padding-right: 5px;
        padding-left: 5px;
        margin-left: 7px;
        margin-right: 7px;
        margin-bottom: 14px;
        /* margin: 6px; */
        /*border: 4px solid #f7222c;*/
        border-radius: 10px;
        background: linear-gradient(to top, black, black, #f7222c);
        /* background-color: #000000; */
        color:aliceblue;
        font-family: "Manrope", sans-serif;
        font-weight: 400;
        font-style: normal;
        z-index: 4;
    }
    .item_image {
        max-width: 100%;
        height: auto;
        /*border-radius: 16px 16px 0 0;*/
    }
    .item_header {
        max-width: 100%;
        font-size: 1rem;
        /* padding-top: 10px; */
        overflow: hidden;
        text-overflow: ellipsis;
        /* padding-left: 8px; */
    }
    .item_subheader { 
        display: none;
        max-width: 90%;
        font-size: 0.8rem;
        padding-left: 16px;
    }
    .item_readmore {
        color: #ffffff !important;
        max-width: 100%;
        font-size: 0.7rem;
        /* padding-left: 16px; */
        text-decoration: underline !important;          
        
    }


    /* MID IMAGE PARALLAXX */
    .mid_img {
        background-image: url("imgs/mid_desk_mob_24_b.png");
        position: relative;
        height: 400px;
        width: 100vw;
        background-attachment: fixed;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
        opacity: 1;
        margin-top: 50px;
        z-index: 4;
    }
    /* MID IMAGE PARALLAXX */

    .footer {
        display: flex;
        height: 38px;
        background-color: #f7222c;
        z-index: 4;
        position: fixed;
        bottom: 0px;
        width: 100vw;
        flex-direction: row;
        align-items: center;
        justify-content: center;
    }
    

    #footer_poweredby {
      font-family: "Manrope", sans-serif;
      color: white;
      position: relative;
      display: block;
        
    }

    #footer_logo { 
      background-image: url('imgs/footer_logo.png');
      background-repeat: no-repeat;  
      background-size: contain;
      background-position: center;
      height: 32px;
      width: 120px;
      margin-left: 6px;
    }
}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    html {
    }

    .hero_container {
        width: 100vw;
        height: auto;
        position: relative;
        overflow: hidden;
        display: block;
        background-color: #f0f8ff00;
    }

    .hero_desk {
        display: block;
        position: relative;
        width: 100%;
        z-index: 4;
    }

    .hero_mob {
        display: none;
    }

    .hero_vid {
      position: fixed;
      top: 30%;
      left: 50%;
      transform: translate(-50%, -50%);
      z-index: 3;
      height: auto;
      width: 100vw;
    }

    .mask {
        display: block;
        background-color: rgba(0, 0, 0, 0.6);
        width: 20vw;
        height: 30vh;
        border-radius: 25px;
    }

    .custom_card_title {
        font-size: 1.2rem;
        font-weight: 600;
    }

    .custom_card_text {
        font-size: 1.2rem;
        font-weight: 600;
    }

    .custom_card_title_banner {
        font-size: 1.2rem;
        z-index: 1;
        transition: all 1s ease;
        opacity: 1;
    }


    #content {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        /* padding-top: 10px;
        margin-top: 60px; */
        margin-top: -280px;
    }

    .carousel {
        height:auto !important;
        padding: 5px;
    }

    .carousel-item {
      /* height: 200px !important; */
    } 

    .w-100 {
      /* width:fit-content !important; */
      /* width: -webkit-fill-available; */
    }

    .item { 
      padding-top: 8px;
      padding-left: 8px;
      padding-right: 8px;
      width: 30vw;
      height: 30vw;
      margin-left: 20px;
      margin-right: 20px;
      margin-bottom: 20px;
      justify-content: space-between;
    }

    .item_header {
        max-width: 95%;
        font-size: 0.8rem;
        padding-top: 10px; 
        /* padding-left: 8px; */
    }
    .item_subheader { 
        display: block;
        max-width: 90%;
        font-size: 0.8rem;
        padding-left: 16px;
        word-wrap: unset;
    }


    /* MID IMAGE PARALLAXX */
    .mid_img {
        background-image: url("imgs/mid_img_desk_24_b.png");
        /*height: 500px;*/
        width: 100vw;
        opacity: 1;
        /* background-size: contain; */
    }
    /* MID IMAGE PARALLAXX */

    .mob_header_title {
        display: none;
    }
}

      /* Large devices (desktops, 992px and up) */
      @media (min-width: 992px) {
        html {
          font-size: 1.3rem;
        }

        .hero_container {
          width: 100vw;
          /* height: 34vh; */
          position: relative;
          overflow: hidden;
        }

        .hero_desk {
          display: block;
          position: relative;
          width: 100%;
          
        }

        .hero_mob {
          display: none;
        }

        #content {
          display: flex;
          flex-direction: row;
          align-items: center;
          justify-content: center;
          flex-wrap: wrap;
          /* padding-top: 10px;
          margin-top: 60px; */
          margin-top: -380px;
      }

        .custom_card:hover .custom_card_text {
          opacity: 1;
        }

        .custom_card:hover .custom_card_text_banner {
          opacity: 1;
        }

        .custom_card:hover .custom_card_title {
          opacity: 0;
        }

        .custom_card:hover .custom_card_title_banner {
          opacity: 0;
        }

        .custom_card:hover .custom_card_textbgcolor {
          margin-top: 0vh;
        }

        .custom_card_title_banner {
          font-size: 0.7rem;

          z-index: 1;
          transition: all 1s ease;
          opacity: 1;
        }

        /*IMAGE CAROUSEL*/
        .slideshow-container {
          width: 90vw;
          display: flex;
          flex-direction: row;
          margin: auto;
          margin-top: 70px;
          padding: 10px;
          background-color: aliceblue;
        }

        .carousel_img {
          width: 50%;
        }

        .carousel_text {
          width: 50%;
          padding: 20px;
        }

        .line {
          width: 80%;
          height: 2px;
          background-color: #f7222c;
          opacity: 100 !important;
          border: 0 none;
        }

        /*IMAGE CAROUSEL*/
      }

      /* Extra large devices (large desktops, 1200px and up)*/
      @media (min-width: 1200px) {
        .custom_card_title_banner {
          font-size: 0.7rem;

          z-index: 1;
          transition: all 1s ease;
          opacity: 1;
        }

        .hero_container {
          width: 100vw;
          /* height: 40vh; */
          position: relative;
          overflow: hidden;
        }

        .hero_desk {
          display: block;
          position: relative;
          width: 100%;
        }

        .hero_mob {
          display: none;
        }

        .hero_vid {         
          top: 55%;    
        }

        /*IMAGE CAROUSEL*/
        .slideshow-container {
          width: 90vw;
          display: flex;
          flex-direction: row;
          margin: auto;
          margin-top: 100px;
          padding: 20px;
          background-color: aliceblue;
        }

        .item {      
          width: 28vw;
          height: 28vw;        
          justify-content: space-between;
        }
        
        #content {      
          margin-top: -440px;
        }

        .carousel_img {
          width: 70%;
        }

        .carousel_text {
          width: 30%;
          padding: 20px;
        }

        .line {
          width: 80%;
          height: 2px;
          background-color: #f7222c;
          opacity: 100 !important;
          border: 0 none;
        }

        /*IMAGE CAROUSEL*/
      }

      /* (large desktops, 1400px and up)*/
      @media (min-width: 1400px) {
        .hero_container {
          width: 100vw;
          /* height: 50vh; */
          position: relative;
          overflow: hidden;
        }

        .hero_desk {
          display: block;
          position: relative;
          width: 100%;
        }

        .hero_mob {
          display: none;
        }

        /*IMAGE CAROUSEL*/
        .slideshow-container {
          width: 90vw;
          display: flex;
          flex-direction: row;
          margin: auto;
          margin-top: 100px;
          padding: 20px;
          background-color: aliceblue;
        }

        .carousel_img {
          width: 70%;
        }

        .carousel_text {
          width: 30%;
          padding: 20px;
        }

        .item_header {
          font-size: 0.9rem;
        }

        .item {      
          width: 24vw;
          height: 24vw;        
          justify-content: space-between;
          margin-left: 30px;
          margin-right: 30px;
          margin-bottom: 40px;
        }

        .line {
          width: 80%;
          height: 2px;
          background-color: #f7222c;
          opacity: 100 !important;
          border: 0 none;
        }

        /*IMAGE CAROUSEL*/
      }

      /* Extra large devices (large desktops, 1200px and up)*/
      @media (min-width: 1920px) {
        /*Change the actual image into a bigger one dimensions-wise*/
        .hero_container {
          width: 100vw;
          /* height: 65vh; */
          position: relative;
          overflow: hidden;
        }

        .hero_desk {
          display: block;
          position: relative;
          width: 100%;
        }

        .hero_mob {
            display: none;
        }

        /*IMAGE CAROUSEL*/
        .slideshow-container {
            width: 70vw;
            display: flex;
            flex-direction: row;
            margin: auto;
            margin-top: 100px;
            padding: 20px;
            background-color: aliceblue;
        }

        .carousel_img {
            width: 70%;
        }

        .carousel_text {
            width: 30%;
            padding: 20px;
        }

        .line {
            width: 80%;
            height: 2px;
            background-color: #f7222c;
            opacity: 100 !important;
            border: 0 none;
        }
      }